﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Tools;
public static class DateTimeExtensions
{
    public static (DateTime, DateTime) DayStartAndEndTime(this DateTime dateTime)
    {
        var start = new DateTime(dateTime.Year, dateTime.Month, dateTime.Day);
        var end = start.AddDays(1).AddTicks(-1);
        return (start, end);
    }
}
